.footer-style {
    height: 30px;
    position: fixed;
    top: auto;
    bottom: 0px;
    box-shadow: 0px 0px 0px #888, 0px -3px 2px rgba(0,0,0,.05);
    left: 0;
    width: 100%;
    z-index: 1001;
    background: #fff;
}

.footer-style-tab {
    height: 30px;
    position: fixed;
    top: auto;
    bottom: 0px;
    left: 0;
    width: 100%;
    z-index: 1001;
}

.footer-message {
    text-align: center;
    font-size: 11px;
    margin-top: 5px;
    min-width: 600px;
}

.footer-caret {
  right: 0px;
  position: absolute;
  top: 4px;
  font-size: 22px;
  padding-left: 20px;
  padding-right: 20px;
}

.footer-caret:hover {
  cursor: pointer;
  color: #2285D0;

}

.footer-style-tab {
  display:none;
}

#footer-caret-hide {
  background: #fff;
}

.footerLink{
    text-decoration:none;
}
